UIPAD(4) | Device Drivers Manual | UIPAD(4)

# NAME

`uipad` —
USB support for charging iOS devices

# SYNOPSIS

`uipad* at uhub? port ?`

# HARDWARE

The `uipad` driver supports the following iOS based devices:

Apple iPad
Apple iPad 2
Apple iPad 3
Apple iPad Mini

# DESCRIPTION

The `uipad` driver provides support for charging iOS based devices by sending the magic command to a connected device, instructing it to start charging.

# SEE ALSO

uhub(4), usb(4)

# HISTORY

The NetBSD driver first appeared in NetBSD 6.0.

# AUTHORS

Christos Zoulas <christos@NetBSD.org>

September 30, 2017 | NetBSD 10.1